.gallery {
    margin: 0px auto 0 auto;
  }
  .splitter {   
    border-top: 1px solid #ddd;
  } 
  .full-height {
      height: 100vh !important;
  }
  .full-height-jumbotron {
      height: calc(100vh - 60px) !important;
  }
  .half-height-jumbotron {
      height: 50% !important;
  }
  .fourty-height-jumbotron {
      height: 40vh !important;
  }
  .container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top:20px;
  }
  @media (max-width: 768px) {
    .fourty-height-jumbotron {
      height: 80vh !important;
      min-height:350px;
  }
  }
  @media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
  }
  @media (min-width: 992px) {
    .container {
      max-width: 960px;
    }
  }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px;
      /* margin-top:100px; */
    }
  }
  .container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  @media print {
    .container {
      min-width: 992px !important;
    }
  }
  .jumbotron {
    background-color: #e9ecef;
  }
  @media (min-width: 576px) {
    .jumbotron {
      padding: 4rem 2rem;
    }
  }
  .jumbotron-fluid {
    padding-right: 0;
    padding-left: 0;
    border-radius: 0;
  }
  .display-4 {
    font-size: 2rem !important;
    color:white;
    margin: 0px 0;
    font-family: 'Montserrat';
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    line-height: 2.2rem;
    font-weight: 600;
    letter-spacing: -0.08px;

  }
  .display-5 {
    font-size: 1.6rem !important;
    font-weight: 300;
    line-height: 1.2;
    color:white;
  }
  .lead {
    font-size: 1.25rem;
    font-weight: 300;
    color:white;
    position:absolute;
    bottom:10px;
  }
  .windows h1 {
      font-size: 40px;
      line-height: 60px;
      text-align: center;
  }
  .jumbotron h1 {
    font-size: 2rem !important;
    font-weight: 300;
    line-height: 1.2;
    color:white;

  }
